Package org.jfree.layouting.tools

## Class CSSParseTest

- java.lang.Object
- - org.jfree.layouting.tools.CSSParseTest

-     public class CSSParseTest
      extends java.lang.Object

  Creation-Date: 23.11.2005, 13:00:17
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] args)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] args)